Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.flow.stream
Class DuctGraph.Ordinal

    java.lang.Object
      cascading.flow.stream.DuctGraph.Ordinal

Enclosing class:
  DuctGraph

    public static class DuctGraph.Ordinal

extends Object

Constructor Summary
`DuctGraph.Ordinal(int count, int ordinal)`

Method Summary
`boolean` | `equals(Object object)`
`int` | `hashCode()`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DuctGraph.Ordinal

    public DuctGraph.Ordinal(int count,
                             int ordinal)

Method Detail

### equals

    public boolean equals(Object object)

  Overrides:
    `equals` in class `Object`

### hashCode

    public int hashCode()

  Overrides:
    `hashCode` in class `Object`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.